PENGADIAN EMAS - Bug #14772

iOS[EMAS][REGISTRATION][EMAS] The COT popup keep showing although the time is not within

cut off time
15 November 2022 04:23 PM - hsulynn pang

Status: Closed Start date: 15 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uatnewntb021
pre-requisite: the time is not within cut off time

steps:

1) login

2) verify the dashboard slide to Investasi & Ansuransi
) click + button

) click Beli Emas via Pegadaian at 10am

) click Lanjut button at Beli Emas description screen
) verify the message
Actual result: The COT popup time is keep showing

Expected result: The COT popup should not be displayed as the time is not within cut off time

History

#1 - 15 November 2022 06:05 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 16 November 2022 09:54 AM - hsulynn pang
- File retest-14772.mp4 added

- Status changed from Resolved to Closed

Tested ok

Files

IMG-2235.PNG 245 KB 15 November 2022 hsulynn pang
RPReplay-Final1672474558.MP4 2.42 MB 15 November 2022 hsulynn pang
retest-14772.mp4 4.48 MB 16 November 2022 hsulynn pang

19 April 2025

1/1



http://www.tcpdf.org

